name=Orange Shirt Leon
version=v1.0
description=Turns Leon's shirt (Asia outfit) orange. Reminiscent of the alternate colour design in the official artbook.
screenshot=screenshot.png
author=FluffyQuack
category=Texture
category=Leon